/* Custom Styles */

@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Lora:ital,wght@0,400..700;1,400..700&display=swap');

.lora{font-family: "Lora", serif !important;}


h1 ,h2 {
    letter-spacing: -1px;
    font-style: normal;
    font-weight: 700;
    /*text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);*/
    line-height: 53px;
    margin-bottom: 15px;
}
a.btn.btn--solid.btn--medium.btn--auto {
    margin-top: 20px;
}
p.disclaimer-text {
    margin-top: 0 !important;
}

div#section-1732120717482 .feature p {
    font-size: 15px;
}
div#section-1732120717482 .feature h5 {
    margin-bottom: 15px;
}
#section-1732121600903 .card__text h5 {
    font-size: 22px;
    margin: 12px 0;
}
#section-1732121600903 a.btn.card__button.btn--solid.btn--auto.btn--small, div#section-1732197477 a.btn.card__button.btn--solid.btn--auto.btn--small {
    box-shadow: none;
    padding-left: 0;
    font-weight: 400;
}
.feature__text.testtext.col-6 {
padding: 90px 75px !important;
}


#section-1732201892402 .feature.row.flex.mbft {
    width: 100%;
    justify-content: right !important;
    
}
#block-1732286456153 li {
    font-size: 18px !important;
    border-bottom: none !important;
}

div#section-1732286378989 h1.Big_font {
    font-size: 124px;
    margin-top: 71px;
    margin-bottom: 50px;
}

.feature.row.flex.mbft {
    width: 100%;
    justify-content: right !important;
    max-width: 1320px;
}


div#section-1732286031640 a.btn.card__button.btn--solid.btn--auto.btn--small {
    box-shadow: none;
    padding-left: 0;
}

div#section-1732550709649 a.btn.card__button.btn--solid.btn--auto.btn--small {
    box-shadow: none;
    padding-left: 0;
}




@media(min-width:768px){
    div#section-1732550709649 .block-type--card {width: 32%;}
#section-1732121600903 .block-type--card.text-left.col-4, div#section-1732197477 .block-type--card.text-left.col-4 {
    width: 31.333333% !important;
}

div#section-1732286378989 .block-type--feature {width:31% !important;}
div#section-1732286031640 .block-type--card.text-left.col-4 {
        width: 31.333333% !important;
    }


}
#block-1732544378738_0 li {
    border-bottom: none !important;
    padding-bottom: 8px !important;
}
#block-1732544378738_0 h1 {
    margin-bottom: 30px;
}

div#section-1732545422830 {
    position: absolute;
    right: 0;
    left: 0;
    top: 3.9%;
}

div#block-1732544378738_0 {
    z-index: 9;
}

div#block-1732205981252_0 h2 {
    line-height: 38px;
    font-weight: 500 !important;
}

@media(max-width:767px){
    
  div#section-1732545422830 {
    top: 4.1%;
}  
  br {
    display: none !important;
}  
   h1 {font-size:44px !important;} 
    
    .tab {
    width: 100%;
}
    
  span.mt-3.pb-3.border-b-2.selected.border-black.font-semibold.text-black {
    text-align: justify;
    font-size: 12px;
}  
   .video_time {
    font-size: 12px;
} 
    
    
    img.card__image {
    width: 100%;
}
    
    #section-1732116988858 .video_overlay {
    width: 100% !important;
}
    
    
    
 div#section-1732286378989 h1.Big_font {
    font-size: 70px !important;
    margin-top: 38px !important;
    margin-bottom: 23px !important;
}   
    #block-1732286456153 li {
    margin-bottom: 0  !important;
}
    
    br {display:none !important;}
    
    h1, h2 {
    line-height: 44px;
}
#block-1732112078085 .trailer {
    padding: 11px 10px !important;
    font-size: 13px !important;
}
#block-1732112078085 .common_btn {
    width: 100% !important;
} 
 
 p.disclaimer-text {
    
    margin-top: 1.25rem !important;
}
 
 #block-1732074161448 .hello-bar {
    display: none;
}
}

div#block-1732555290918 h4 {
    font-weight: 100 !important;
    line-height: 33px;
    margin-bottom: 30px;
}

/* Ensure that the last .link-list__link item has no margin on the right */
.link-list__link:last-child {
    margin-right: 0 !important;
}
.marquee-container3 {
    padding-right: 5px;
}

.tab {
    margin-right: 0 !important;
}
.header__block.header__switch-content.header__block--menu.stretch {
    margin-right: 0;
}

div#section-1732554882512 a.btn.card__button.btn--solid.btn--auto.btn--small {
    box-shadow: none;
    padding-left: 0;
}









@media only screen and (min-width: 1024px) and (max-width: 1366px) {
    
    div#section-1732197477 .block-type--card.text-left.col-4 {
        width: 33.333333% !important;
    }
    
    
    
    
    
    
    
    
    
  div#block-1732555290918 h4 {
    font-size: 18px;
}  
    
    
    
    
    
    
div#section-1732550709649 .block-type--card {
    width: 33%;
}    
    
    
    

 #block-1732112078085 .trailer {
    padding: 11px 30px !important;
}
 
 #block-1732117640040 .video_title {
    padding-bottom: 9px !important;
}
 #block-1732117640040 .title {
    font-size: 14px  !important;
}
div#section-1732120717482 .feature h5 {

    font-size: 16px;
}

    #section-1732121600903 .block-type--card.text-left.col-4{
        width: 33.333333% !important;
    }

.video_cstm_title {
    height: 214px !important;
}





 
 
 
 div#section-1732545422830 {
    top: 5.5%;
}
 
.marquee-container,.marquee-container2,.marquee-container3 {
    height: 40vh !important;
} 
     div#section-1732286378989 .block-type--feature {
        width: 33% !important;
    }
 
 h1.Big_font {
    font-size: 100px !important;
}
 div#section-1732286378989 .feature__text p {
    font-size: 12px !important;
}
 
 .container {
    padding-left: 39px !important;
    padding-right: 39px !important;
}

    div#section-1732286031640 .block-type--card.text-left.col-4 {
        width: 33.333333% !important;
    }
div#block-1732367383421_0 h1 , div#block-1732201522961_0 h1 {
    font-size: 44px;
}

.feature__text.testtext.col-6 {
    padding: 60px 30px !important;
}
.feature__text.testtext.col-6 h4 {
    font-size: 20px !important;
}

div#section-1732286031642 .block {

        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .card__body {
        padding: 16px;
        padding-left: 30px;
        width:100%;
    }

h1 {
    font-size: 53px;
}

br { display:none;}
}









@media only screen and (min-width: 820px) and (max-width: 1180px) {
    
       div#section-1732197477 .block-type--card.text-left.col-4 {
        width: 33.333333% !important;
    }
         div#section-1732203709851 .card__text p {
        margin-bottom: 0;
    }
    #block-1732551192190_0 a.second_btn {
    
    font-size: 12px;
}
    
    
    
    
    
    
  div#block-1732555290918 h4 {
    font-size: 18px;
}     
    
    
    
div#section-1732550709649 .block-type--card {
    width: 33%;
}    
    
    
  #block-1732112078085 .trailer {
    padding: 11px 13px !important;
}
 
 #block-1732117640040 .video_title {
    padding-bottom: 9px !important;
}
 #block-1732117640040 .title {
    font-size: 14px  !important;
}
div#section-1732120717482 .feature h5 {

    font-size: 16px;
}

    #section-1732121600903 .block-type--card.text-left.col-4{
        width: 33.333333% !important;
    }

.video_cstm_title {
    height: 214px !important;
}   
   body .feature__text.testtext.col-6 {
        padding: 34px 30px !important;
    }    
    
    div#section-1732120717482 .feature p {
    font-size: 11px !important;
}
   #section-1732121600903 .card__text h5 {
    font-size: 17px !important;
} 
 div#block-1732121349648 p {
    font-size: 14px;
}   
    
    
    
    
    
    
 
 h1 {
    font-size: 42px;
}
 div#section-1732545422830 {
    top: 6%;
}
.marquee-container,.marquee-container2,.marquee-container3 {
    height: 35vh !important;
}  
 .Social_btn {
    font-size: 10px;
}

br { display:none !important;}

 h1.Big_font {
    font-size: 75px !important;
}
 div#section-1732286378989 .feature__text p {
    font-size: 12px !important;
}
 
 .container {
    padding-left: 39px !important;
    padding-right: 39px !important;
}

    div#section-1732286031640 .block-type--card.text-left.col-4 {
        width: 33.333333% !important;
    }
div#block-1732367383421_0 h1 , div#block-1732201522961_0 h1 {
    font-size: 44px;
}

.feature__text.testtext.col-6 {
    padding: 60px 30px !important;
}
.feature__text.testtext.col-6 h4 {
    font-size: 14px;
}

div#section-1732286031642 .block {

        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .card__body {
        padding: 16px;
        padding-left: 30px;
        width:100%;
    }

    div#section-1732286378989 .block-type--feature {
        width: 33% !important;
    }
div#section-1732287469519 p {
    font-size: 16px;
}

.card__text h5 {
    font-size: 16px;
}
.card__text p {
    font-size: 10px;
}
.tab {
    padding-right: 0 !important;padding-left: 0 !important;
}
div#section-1732345602647 .block-type--video_tab .block {
   padding-left: 0 !important;
}
span.mt-3.pb-3.border-b-2.selected.border-black.font-semibold.text-black {
    font-size: 12px !important;
}

li {
    font-size: 15px !important;
    border-bottom: none !important;
}

.podcast_duration p {
    font-size: 8px !important;
}

    h2, .h2 {
        font-size: 34px;
    }

h1 {
        font-size: 38px !important;
    }
#block-1732286456153 li {
    font-size: 15px !important;
    border-bottom: none !important;
}

 
}









@media only screen and (min-width: 768px) and (max-width: 1024px) {
    
    
           div#section-1732197477 .block-type--card.text-left.col-4 {
        width: 33.333333% !important;
    }
         div#section-1732203709851 .card__text p {
        margin-bottom: 0;
    }
    #block-1732551192190_0 a.second_btn {
    
    font-size: 12px;
}

div#section-1732203709851 .card__text {
    margin-bottom: 0;
}
div#block-1732204125970 .card__text {
        margin-bottom: 15px;
    }




    
    #block-1732204125970 .btn {
    font-size: 16px;  
    margin-top: 0;
}
    
    
 
      div#block-1732555290918 h4 {
    font-size: 18px;
} 
    
    
     div#section-1732550709649 .block-type--card {
    width: 33%;
}  

  #block-1732112078085 .trailer {
    padding: 11px !important;
}
 
 #block-1732117640040 .video_title {
    padding-bottom: 9px !important;
}
 #block-1732117640040 .title {
    font-size: 14px  !important;
}
div#section-1732120717482 .feature h5 {

    font-size: 16px;
}

    #section-1732121600903 .block-type--card.text-left.col-4{
        width: 33.333333% !important;
    }

.video_cstm_title {
    height: 190px !important;
}   
   body .feature__text.testtext.col-6 {
        padding: 34px 30px !important;
    }    
    
    div#section-1732120717482 .feature p {
    font-size: 11px !important;
}
   #section-1732121600903 .card__text h5 {
    font-size: 17px !important;
} 
 div#block-1732121349648 p {
    font-size: 14px;
} 
 
    div#block-1575400143733_0 h1 {
        font-size: 37px !important;
    }
 
 
 
 
 
 
 
 
 
 
 
 h1 {
    font-size: 42px;
}
 div#section-1732545422830 {
    top: 6%;
}
.marquee-container,.marquee-container2,.marquee-container3 {
    height: 35vh !important;
}  
 .Social_btn {
    font-size: 10px;
}

br { display:none !important;}

 h1.Big_font {
    font-size: 75px !important;
}
 div#section-1732286378989 .feature__text p {
    font-size: 12px !important;
}
 
 .container {
    padding-left: 39px !important;
    padding-right: 39px !important;
}

    div#section-1732286031640 .block-type--card.text-left.col-4 {
        width: 33.333333% !important;
    }
div#block-1732367383421_0 h1 , div#block-1732201522961_0 h1 {
    font-size: 44px;
}

.feature__text.testtext.col-6 {
    padding: 60px 30px !important;
}
.feature__text.testtext.col-6 h4 {
    font-size: 14px;
}

div#section-1732286031642 .block {

        padding-right: 0 !important;
        padding-left: 0 !important;
    }

    .card__body {
        padding: 16px;
        padding-left: 30px;
        width:100%;
    }

    div#section-1732286378989 .block-type--feature {
        width: 33% !important;
    }
div#section-1732287469519 p {
    font-size: 16px;
}

.card__text h5 {
    font-size: 16px;
}
.card__text p {
    font-size: 10px;
}
.tab {
    padding-right: 0 !important;padding-left: 0 !important;
}
div#section-1732345602647 .block-type--video_tab .block {
   padding-left: 0 !important;
}
span.mt-3.pb-3.border-b-2.selected.border-black.font-semibold.text-black {
    font-size: 12px !important;
}

li {
    font-size: 15px !important;
    border-bottom: none !important;
}

.podcast_duration p {
    font-size: 8px !important;
}

    h2, .h2 {
        font-size: 34px;
    }

h1 {
        font-size: 38px !important;
    }
#block-1732286456153 li {
    font-size: 15px !important;
    border-bottom: none !important;
}

 
}


@media only screen and (min-width: 1366px) and (max-width: 1530px) {
    
    div#section-1732545422830 {
    top: 4.9%  !important;
    
    
}
}